
GammaLib - Action #96

Need final agreement of 1DC PSF format

02/29/2012 11:31 PM - Knödlseder Jürgen

Status: Closed Start date: 03/07/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-05-00   

Description

Related issues:

Blocks GammaLib - Action # 85: Implement 1DC PSF file format Closed 03/07/2012

History

#1 - 03/07/2012 12:39 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 50

Karl formally agreed by e-mail to use the response table format similar to the one used for Fermi/LAT to encode the PSF information. For the moment

I assume that this is indeed the format used.

#2 - 03/07/2012 12:39 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- Start date set to 03/07/2012

#3 - 04/25/2012 11:28 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

- Remaining (hours) set to 0.0
